QGIS Application - Feature request #15704
Shortcut to switch between layer visibility presets
2016-10-1301:32 PM - R. R.

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 23627
Description

A shortcut to switch between layer visibility presets (Crtl+Tab?) would be really helpful.

History

#1 - 2016-10-13 04:22 PM - Nyall Dawson

See also #11183

#2 - 2016-10-13 08:02 PM - R. R.

Hi Nyall, it seems that 'layer groups' was the former name for presets (see 'Manage Layer Visibility' icon). So this feature request is a duplicate.

#3 - 2017-04-10 08:41 AM - Harrissou Santanna

Hi,

I'm not really sure you both are refering to the same tool/option so, not a duplicate (just related as they both are in Layers panel)

#4 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No
